<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" style="task" id="net-default-email" xml:lang="pa">

  <info>
    <link type="guide" xref="net-email"/>

    <revision pkgversion="3.7.1" version="0.2" date="2012-11-16" status="outdated"/>
    <revision pkgversion="3.10" date="2013-10-30" status="review"/>
    <revision pkgversion="3.18" date="2015-09-28" status="final"/>
    <revision pkgversion="3.38.2" date="2021-03-07" status="final"/>

    <credit type="author">
      <name>Phil Bull</name>
      <email>philbull@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat@gmail.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Change the default email client by going to <gui>Default Applications</gui> in <gui>Settings</gui>.</desc>
  </info>

  <title>Change which mail application is used to write emails</title>

  <p>When you click a button or link to send a new email (for example, in your
  word processing application), your default mail application will open up with
  a blank message, ready for you to write. However, if you have more than one
  mail application installed, the wrong mail application might open up. You
  can fix this by changing which one is the default email application:</p>

  <steps>
    <item>
      <p>Open the <gui xref="shell-introduction#activities">Activities</gui> overview and
      start typing <gui>Default Applications</gui>.</p>
    </item>
    <item>
      <p>Click <gui>Default Applications</gui>.</p>
    </item>
    <item>
      <p>Choose which email client you would like to be used by default by
      changing the <gui>Mail</gui> option.</p>
    </item>
  </steps>

</page>
